function CreateOptionsPanel()
   OptionsPanel = Turbine.UI.Control()
   local font = Turbine.UI.Lotro.Font.BookAntiqua12;
   local H = 300;
   OptionsPanel:SetHeight(H);
   OptionsPanel:SetWidth(400);
   checkboxes = {}
   local function MakeRow(key,y,text)
      checkboxes[key] = Turbine.UI.Lotro.CheckBox();
      checkboxes[key]:SetParent(OptionsPanel);
      checkboxes[key]:SetPosition(10,y);
      checkboxes[key]:SetWidth(400);
      checkboxes[key]:SetText(text);
      checkboxes[key]:SetChecked(Options[key])
      checkboxes[key]:SetFont(font);
      checkboxes[key].CheckedChanged = function(sender,args)
         Options[key] = checkboxes[key]:IsChecked();
         if (key=="moving") then SwitchWindows(); end
         Display()
      end
      --FIX: Change font size
      --Add toggler
   end
   local y = 10
   for _,row in pairs({"sub","empty","carry","moving"}) do
      MakeRow(row, y, T["option-"..row])
      y = y + 30
   end
   local description = Turbine.UI.Label();
   description:SetParent(OptionsPanel);
   description:SetPosition(10,y+30);
   description:SetWidth(300);
   description:SetHeight(200);
   description:SetText(T["description"]);
   description:SetFont(font);
   
end
CreateOptionsPanel();
plugin.GetOptionsPanel = function(self)
   return OptionsPanel;
end
function UpdateCheckboxes()
   checkboxes["moving"]:SetChecked(Options["moving"])
end
